<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pseudo elements</title>
    <style>
        /*.pseudoparent > li::before {*/
        /*    content: '*-->';*/
        /*}*/

        /*.pseudoparent > li::after {*/
        /*    content: '<---*';*/
        /*}*/

        /*.pseudoparent > li::first-letter {*/
        /*    color: red;*/
        /*}*/

        ul.pseudoparent > li:not(.some) {
            color: #4bcaff;
        }

        ul.pseudoparent > li:nth-child(2n) {
            color: #ff4561;
        }

    </style>
</head>
<body>
<ul class="pseudoparent">
    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam commodi, error expedita illum quae recusandae suscipit. Delectus, neque officia. Corporis delectus iure natus officiis omnis optio quidem repellat reprehenderit, velit.</li>
    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab at atque culpa, cum cumque deleniti dolores eos eum fugit id ipsum minima nesciunt nisi recusandae repellat suscipit temporibus veritatis vero!</li>
    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusamus amet consequuntur cumque enim, hic ipsa iusto libero officia possimus qui quos rem, repudiandae rerum sequi sint vel? Delectus, velit!</li>
    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus asperiores cum excepturi facilis laudantium numquam praesentium quos sapiente tempore. Eaque illum necessitatibus reprehenderit rerum sint sunt. Amet laudantium nam voluptatem.</li>
    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid earum laboriosam neque rerum soluta, vel veniam. Enim, id, iste? Aspernatur dignissimos distinctio eaque eveniet modi natus sunt, veniam voluptate voluptatem?</li>
</ul>
</body>
</html>